{
    "authors":      [
        {
            "name":  "Layla Tichy",
            "email": "contact@laylatichy.com"
        }
    ],
    "autoload":     {
        "psr-4": {
            "laylatichy\\nano\\core\\": "src/"
        }
    },
    "config":       {
        "platform": {
            "php": "8.1"
        }
    },
    "name":         "laylatichy/nano-core-display",
    "description":  "laylatichy/nano-core-display",
    "homepage":     "https://gitlab.com/nano8/core/display",
    "license":      "MIT",
    "repositories": [],
    "require":      {
        "php":                         ">=8.1",
        "laylatichy/nano-core-config": "*",
        "smarty/smarty":               "4.2.1"
    },
    "require-dev":  {
        "jetbrains/phpstorm-attributes": "1.0",
        "phpunit/phpunit":               "9.5.26",
        "phpstan/phpstan":               "1.8.11",
        "phpstan/phpstan-phpunit":       "1.2.2",
        "friendsofphp/php-cs-fixer":     "3.12.0"
    },
    "scripts":      {
        "test": "phpunit --testdox"
    },
    "type":         "library"
}
